package cn.timer.api.dto.spmk;

import java.io.Serializable;
import java.util.List;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class Relation implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
	 * 类型
	 */
	private String type;
	/**
	 * 名称
	 */
	private String name;
	/**
	 * 部门ID
	 */
	private String departmentId;
	/**
	 * 用户
	 */
	private List<User> users;
	
}
